body, html {
overflow-x: hidden; }
html {
box-sizing: border-box; }
*, *::before, *::after {
box-sizing: inherit;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease; }
img {
max-width: 100%;
height: auto;
display: inline-block;
vertical-align: middle; }
h1 {
font-size: 2.074em; }
h2 {
font-size: 1.728em; }
h3 {
font-size: 1.44em; }
h4 {
font-size: 1.2em; }
h1, h2, h3, h4 {
font-weight: 400; }
html, button, input, select, textarea,
.pure-g [class*="pure-u"] {
/* Set your content font stack here: */
font-family: 'Open Sans', sans-serif; }
body {
background-color: #1e1915;
background-image: url(/images/header_bg.jpg);
background-position: top center;
background-repeat: no-repeat;
background-size: 400px;
color: #ede9e1;
line-height: 1.309;
padding-bottom: 5em; }
@media only screen and (min-width: 800px) {
body {
background-size: 650px; } }
header {
padding: 1.5em 0 0; }
header figure {
margin: 0 auto;
max-width: 140px; }
header nav {
background-image: url(/images/nav_bg.jpg);
background-repeat: no-repeat;
background-size: cover;
margin-top: 1em; }
header nav ul {
text-align: center; }
header nav li, header nav a {
display: inline-block; }
header nav ul, header nav li {
margin: 0;
padding: 0; }
header nav a {
border-bottom: 3px solid transparent;
color: #1e1915;
font-weight: 600;
padding: .75em 1.25em 0.609375em;
text-decoration: none;
text-transform: uppercase; }
header nav a:hover, header nav a:active {
border-bottom: 3px solid #7D272B; }
#main_wrapper {
margin: 0 auto;
max-width: 1200px;
padding: 0 1.5em; }
#introduction {
background-color: #250d09;
background-image: url(/images/intro_wood-compressor.jpg);
background-repeat: no-repeat;
background-size: cover;
border: 2px solid #402a27;
margin: 1.309em 0;
padding: 1em; }
#description {
color: white;
padding-left: 1.5em; }
#description h3 {
font-weight: 400;
margin: 0; }
#description blockquote {
line-height: 1.618;
margin: 1.309em 0; }
#description p {
text-indent: -0.25em; }
#gallery {
margin: 0 0 1.309em; }
@media only screen and (min-width: 800px) {
#gallery {
margin: 0; } }
#gallery ul, #gallery li {
margin: 0;
padding: 0; }
#gallery img {
border: 2px solid #C2B59C; }
#main_footer {
border-top: 1px solid #3b3324;
margin: 4em 0 6em;
padding-top: 2em;
text-align: center; }
#page_title h1 {
margin: 1.309em auto;
max-width: 800px;
margin-left: auto;
margin-right: auto; }
main a {
color: #ffc; }
main h1, main h2, main h3, main ul, main p {
margin-left: auto;
margin-right: auto;
max-width: 800px; }
main ul, main p {
line-height: 1.618;
margin: 1.309em auto; }
main figure {
border: 2px solid #C2B59C;
margin: 3.236em auto; }
.location {
margin: 0 0 3em; }
.map_responsive {
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
height: 0;
max-width: 800px;
margin: 1.309em auto; }
@media only screen and (min-width: 800px) {
.map_responsive {
padding-bottom: 40%; } }
.map_responsive iframe {
left: 0;
top: 0;
height: 100%;
width: 100%;
position: absolute; }